Bug 24034 - Capitalization on suggestion edit form: No Status
Summary: Capitalization on suggestion edit form: No Status
Status: Pushed to master
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Lisette Scheer
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-11-13 14:42 UTC by Katrin Fischer
Modified: 2019-11-21 11:36 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
19.11.00


Attachments
Bug 24034: Capitalization on suggestion edit form: No Status (1.48 KB, patch)
2019-11-13 19:48 UTC, Lisette Scheer
Details | Diff | Splinter Review
Bug 24034: Capitalization on suggestion edit form: No Status When editing a purchase suggestion, the "No status" option in the status pulldown is incorrectly capatalized. This patch fixes the capitazliation. To test: 1) Create a purchase suggestion in the (1.55 KB, patch)
2019-11-13 21:44 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 24034: Capitalization on suggestion edit form: No Status When editing a purchase suggestion, the "No status" option in the status pulldown is incorrectly capatalized. This patch fixes the capitazliation. To test: 1) Create a purchase suggestion in the (1.53 KB, patch)
2019-11-14 16:51 UTC, ByWater Sandboxes
Details | Diff | Splinter Review
Bug 24034: Capitalization on suggestion edit form: No Status (1.59 KB, patch)
2019-11-14 21:55 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-11-13 14:42:58 UTC
The "No Status" in the status pull down on the suggestion edit form should be "No status".
Comment 1 Lisette Scheer 2019-11-13 19:48:01 UTC
Created attachment 95410 [details] [review]
Bug 24034: Capitalization on suggestion edit form: No Status

When editing a purchase suggestion, the "No status" option in the status pulldown is incorrectly capatalized. This patch fixes the capitazliation. 
To test: 
1) Create a purchase suggestion in the acquisitions module. 
2) Edit the suggestion. Notice the capitalization in the status dropdown is incorrect. 
3) Apply the patch. 
4) Repeat step 2. 
5) Note the capitalization has been fixed. 
6) Sign off.
Comment 2 ByWater Sandboxes 2019-11-13 21:44:15 UTC
Created attachment 95412 [details] [review]
Bug 24034: Capitalization on suggestion edit form: No Status When editing a purchase suggestion, the "No status" option in the status pulldown is incorrectly capatalized. This patch fixes the capitazliation. To test: 1) Create a purchase suggestion in the

Signed-off-by: Andrew Fuerste-Henry <andrew@bywatersolutions.com>
Comment 3 ByWater Sandboxes 2019-11-14 16:51:43 UTC
Created attachment 95442 [details] [review]
Bug 24034: Capitalization on suggestion edit form: No Status When editing a purchase suggestion, the "No status" option in the status pulldown is incorrectly capatalized. This patch fixes the capitazliation. To test: 1) Create a purchase suggestion in the

Signed-off-by: George Williams <george@nekls.org>
Comment 4 Katrin Fischer 2019-11-14 21:55:25 UTC
Created attachment 95447 [details] [review]
Bug 24034: Capitalization on suggestion edit form: No Status

When editing a purchase suggestion, the "No status"
option in the status pulldown is incorrectly capatalized.
This patch fixes the capitazliation.

To test:
1) Create a purchase suggestion in the acquisitions module.
2) Edit the suggestion. Notice the capitalization in the
   status dropdown is incorrect.
3) Apply the patch.
4) Repeat step 2.
5) Note the capitalization has been fixed.
6) Sign off.

Signed-off-by: George Williams <george@nekls.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 5 Katrin Fischer 2019-11-14 21:57:16 UTC
Congratulations on your first patch, Lisette!
Comment 6 George Williams (NEKLS) 2019-11-14 22:43:41 UTC
+1
Comment 7 Martin Renvoize 2019-11-21 11:35:52 UTC
I've decided to let this one slip through after string freeze.. it's a tiny change and it'll be nice to get Lisette into the release notes as a new contributor ;)

Thanks for your efforts here, it's always nice to welcome a new contributor :)
Comment 8 Martin Renvoize 2019-11-21 11:36:51 UTC
Nice work!

Pushed to master for 19.11.00